
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container {height: 60px;}
.mean-container .mean-bar {
    padding: 4px 0;
    position: relative;
    top: 16px;
    width: 100%;
    z-index: 999999;
}

.mean-container a.meanmenu-reveal {
    cursor: pointer;
    display: block;
    float: right;
    margin: -10px 0 10px;
    padding: 10px;
    position: relative;
    width: 30px;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: none repeat scroll 0 0 #333333;
	height: 3px;
	margin-top: 3px;
}
.mean-container a.meanmenu-reveal span.off { 
     background-color: #000 !important;
}
.mean-container .mean-nav {
	float: left;
    margin: 0;
    width: 100%;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
    background: #333;
	border-top: 1px solid #fff;
    float: left;
    position: relative;
    width: 100%;
        
}
.mean-container .mean-nav ul li:first-child{
    /* margin-top: 60px;*/
}
.mean-container .mean-nav ul li:last-child{
   border-bottom:  1px solid #FFFFFF;  
   margin-bottom: 30px;
}

.mean-container .mean-nav .sub-nav li:first-child {
      margin-top: 0px;
}
.mean-container .mean-nav .sub-nav li:last-child {
      border-bottom:none; 
      margin-bottom: 0px;
}
.mean-container .mean-nav ul li a {
	color: #ffffff;
    display: block;
    float: left;
    margin: 0;
    padding: 1em 2%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 96%;
}

.mean-container .mean-nav ul li li a {
	opacity: 1;
    padding: 1em 5%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.mean-container .mean-nav ul li a.mean-expand {
    display: none;
	font-weight: 700;
    height: 32px;
    margin-top: 1px;
    padding: 12px !important;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 26px;
    z-index: 2;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
li.dropdown a.mean-expand {   float: right !important;
    position: absolute !important; text-align: center !important;}

